<?php

namespace Bixo\Offplan;

use Bixo\Offplan\Actions\BookingActions;
use Bixo\Offplan\Actions\FloorplanActions;
use Bixo\Offplan\Actions\PaymentActions;
use Bixo\Offplan\Actions\ProjectActions;
use Bixo\Offplan\Actions\UnitActions;


class Offplan
{
    /**
     * Return select options offplan for the module.
     *
     * @param string $module
     * @param array $request
     *
     * @return array
     */
    public function options($module = 'offplan', $request = []) :array
    {
        if ($module == 'offplan') {
            return OffplanActions::run('options', $request);
        }

    }
}
